{
  "codename" : "Auto39",
  "psdeuagroupname" : "授予/取消资格/重新激活/添加到市场营销列表",
  "createdate" : "2020-08-07 09:43:50",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "showmode" : "ICONANDSHORTWORD",
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/授予资格(Qualification)",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/丢单(LostOrder)",
    "ordervalue" : 2000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/不再感兴趣(NoInterested)",
    "ordervalue" : 3000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/无法联系(Unable)",
    "ordervalue" : 4000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/取消(Cancel)",
    "ordervalue" : 5000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/重新激活(Active)",
    "ordervalue" : 6000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/添加到市场营销列表(AddList)",
    "ordervalue" : 7000
  } ]
}